This is a really dumb semi-implementation of fmt(1). You might want find
it useful (more than the GNU or *BSD offerings) if

 - You want prefix autodetection,

 - You want unicode handled automatically,

 - You want want one space, not two, after sentence endings,

 - You don't want fancy algorithms to try and best-fill or justify your
   text, and/or

 - You will use absolutely anything just because it's written in
   Myrddin.

Read the tests or main.myr for more information and configuration
details (hint: there aren't any).
